#!/bin/bash -x

gsshadir=`pwd`
echo "This is the gssha run directory: $gsshadir"
cd ./GSSHAInput
# Run the GSSHA Model
../../bin/gssha80 Prado.prj
#wait for the gssha process to complete
cd ../
# Calculate Daily Volumes from Daily 15min flows.
python ../bin/Q15minToQ3hr.py ./GSSHAInput/SCE_Prado.ohl ./3HrFlow.csv
wait $!
python ../bin/Stage15min2Day.py ./GSSHAInput/SCE_Prado.lel ./1DLake.csv
wait $!
